Redmine - Feature #5959

Status should auto change when | change progress(% Done).
2010-07-26 03:53 - frank meng

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Issues Estimated time:

Target version:

Resolution:

2010-07-26

0%
0.00 hour

Description

When | change process to x%,

if x>0 and x <100, status can be automatic changed to "In Process",
if x == 100, status can be automatic changed to "Resolved".

I think it will be good.

History

#1 - 2010-07-26 04:08 - Yuki Kita

- Status changed from New to Resolved

Set "Calculate the issue done ratio" to "Use the issue status".

See RedmineSettings

#2 - 2013-01-15 22:30 - Jan Niggemann (redmine.org team member)

Closing this, status is resolved since 400 days and more (issue was last updated more than 400 days ago)...

#3 - 2013-01-15 22:37 - Jan Niggemann (redmine.org team member)

- Status changed from Resolved to Closed

#4 - 2013-01-23 03:44 - Toshi MARUYAMA

- Category set to Issues

2025-04-20

1/1



https://www.redmine.org/projects/redmine/wiki/RedmineSettings#Calculate-the-issue-done-ratio
